.events-page {
    position: relative;
    top: 0px;
    width: 100%;
    padding: 0;
    margin: 0;
}


.events-page .link-white {
    color: #fff;
}

.events-page span, .events-page p {
    font-family: "Libre Franklin", sans-serif !important;
}

.events-page .col-lg-12 {
    width: 100%
}

.events-page .container {
    padding: 0;
}

.events-page .main-header-wrapper {
    position: relative;
    width: 100%;
    height: 632px;
    overflow: hidden;
}

.events-page .main-header-wrapper .main-header-background {
    position: absolute;
    width: 100%;
    height: 100%;
}

.events-page .main-header-wrapper .main-header-background img {
    display: block;
    width: 100%;
}

.events-page .main-header-wrapper .main-header-box {
    position: relative;
    float: right;
    top: 173px;
    right: 73px;
}

.events-page .main-header-wrapper .main-header-box .main-second-logo {
    width: 360px;
    margin-bottom: 15px;
}

.events-page .main-header-wrapper .main-header-box .main-second-logo img {
    display: block;
    width: 100%;
}

.events-page .main-header-wrapper .main-header-box .main-date-range {
    text-align: center;
}

.events-page .main-header-wrapper .main-header-box .main-date-range .dates {
    font-size: 22px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}

.events-page .main-header-wrapper .main-header-box .main-date-range .date-bubbles {
    text-align: center;
    margin: 7px 0 20px 0;
}

.events-page .main-header-wrapper .main-header-box .main-date-range .date-bubbles .date-bubble {
    color: #fff;
    border: 1px solid #fff;
    padding: 5px 16px;
    border-radius: 50px;
    margin-right: 8px;
}

.events-page .main-header-wrapper .main-header-box .main-date-range .date-bubbles .date-bubble:last-child {
    margin-right: 0px;
}

.events-page .main-header-wrapper .main-header-box .buy-tickets {
    display: block;
    background: #fccb28;
    width: 160px;
    padding: 8px 0;
    text-align: center;
    border-radius: 50px;
    color: #231f20;
    font-weight: bold;
    margin: 0 auto;
}

.events-page .main-content-wrapper {
    max-width: 620px;
    margin: 0 auto;
    padding-bottom: 65px;
}

.events-page .main-content-wrapper h1.event-heading {
    position: relative;
    text-transform: none !important;
    color: #231f20 !important;
    padding: 40px 0 16px 0;
    margin: 0;
    font-size: 48px;
    color: #231f20;
}

.events-page .main-content-wrapper h1.event-heading p {
    font-size: 48px !important;
    line-height: 48px !important;
    font-weight: bold !important;
    color: #231f20 !important;
    padding: 0 !important;
    margin: 0 !important;
}

.events-page .main-content-wrapper h1.event-heading .start-letter {
    display: block;
    position: absolute;
    width: 124px;
    font-size: 130px !important;
    text-align: right;
    margin-left: -90px;
    top: 80px;
    left: -35px;
}

.events-page .main-content-wrapper span {
    font-size: 16px !important;
}

.events-page .main-content-wrapper .event-content-details {
    border-top: 3px solid #220a86;
    border-bottom: 3px solid #220a86;
    margin-top: 32px;

    padding: 15px 0;
}

.events-page .main-content-wrapper .event-content-details .event-detail {
    position: relative;
    padding: 5px 0;
}

.events-page .main-content-wrapper .event-content-details .event-detail .detail-label {
    display: inline-block;
    width: 40%;
    font-weight: bold;
    color: #333333;
    text-align: right;
    padding-right: 20px;
}

.events-page .main-content-wrapper .event-content-details .event-detail .detail-content {
    
}

.events-page .main-content-wrapper .event-content-details .event-detail .detail-content .detail-icon {
    display: none;
}

.events-page .main-content-wrapper .event-content-details .event-detail .detail-content .detail-icon[data-active="1"] {
    display: inline;
}

.events-page .main-content-wrapper .event-content-details table {
    border: none;
    padding: 0;
    margin: 16px 0;
}

.events-page .main-content-wrapper .event-content-details table td {
    position: relative;
    border: none;
    text-align: center;
    font-size: 16px;
    font-weight: normal;
}

.events-page .main-content-wrapper .event-content-details table td .detail-icon {
    position: absolute;
    top: 12px;
    right: 20px;
}

.events-page .main-content-wrapper .event-content-details table td strong {
    font-weight: bold;
    font-size: 13px;
}

.events-page .event-carousel {
    display: flex;
    overflow-y: scroll;
}

.events-page .main-pricing-wrapper {
    background: #220a86;
}

.events-page .main-pricing-wrapper .main-pricing-content {
    max-width: 620px;
    margin: 0 auto;
    padding: 16px 0;
}

.events-page .main-pricing-wrapper .main-pricing-content h2 {
    font-size: 48px !important;
    color: #fff !important;
    line-height: 50px !important;
}

.events-page .main-pricing-wrapper .main-pricing-content h3 {
    font-size: 16px !important;
    color: #fff !important;
}

.events-page .main-pricing-wrapper .main-pricing-content p {
    color: #fff !important;
}

.events-page .main-pricing-wrapper .main-pricing-content .pricing-table {
    border: 1px solid #fccb28;
    border-radius: 20px;
    overflow: hidden;
}

.events-page .main-pricing-wrapper .main-pricing-content .pricing-table .schedule-tabs {
    display: flex;
    /* justify-content: space-evenly; */
    white-space: nowrap;
    overflow-x: scroll;
}

.events-page .main-pricing-wrapper .main-pricing-content .pricing-table .schedule-tabs::-webkit-scrollbar {
    display: none;
}

.events-page .main-pricing-wrapper .main-pricing-content .pricing-table .schedule-tabs .schedule-tab {
    width: 100%;
    border: none;
    padding: 8px 8px;
    background: #000;
}

.events-page .main-pricing-wrapper .main-pricing-content .pricing-table .schedule-tabs .schedule-tab.active {
    background: #fccb28;
    color: #000;
    font-weight: bold;
}

.events-page .main-pricing-wrapper .main-pricing-content .pricing-table .schedule-content-wrapper {
    padding: 20px 30px 0px 30px;
}

.events-page .main-pricing-wrapper .main-pricing-content .pricing-table .schedule-content-wrapper .schedule-content {
    display: none;
}

.events-page .main-pricing-wrapper .main-pricing-content .pricing-table .schedule-content-wrapper .schedule-content.active {
    display: block;
}

.events-page .main-pricing-wrapper .main-pricing-content .pricing-table .schedule-content-wrapper .schedule-content tr {
    border-top: 2px solid #fccb28;
}

.events-page .main-pricing-wrapper .main-pricing-content .pricing-table .schedule-content-wrapper .schedule-content tr:first-child {
    border-top: none;
}

.events-page .main-pricing-wrapper .main-pricing-content .pricing-table .schedule-content-wrapper .schedule-content tr.event-ticket {
    display: none;
}

.events-page .main-pricing-wrapper .main-pricing-content .pricing-table .schedule-content-wrapper .schedule-content tr.event-ticket.active {
    display: table-row;
}

.events-page .main-pricing-wrapper .main-pricing-content .pricing-table .schedule-content-wrapper .schedule-content th {
    border: none;
    color: #fff;
    font-size: 12px;
}

.events-page .main-pricing-wrapper .main-pricing-content .pricing-table .schedule-content-wrapper .schedule-content th:first-child {
    width: 65%;
}

.events-page .main-pricing-wrapper .main-pricing-content .pricing-table .schedule-content-wrapper .schedule-content td {
    position: relative;
    border: none;
    color: #fff;
    font-size: 16px;
}

.events-page .main-pricing-wrapper .main-pricing-content .pricing-table .schedule-content-wrapper .schedule-content .info-icon {
    padding-right: 5px;
}

.events-page .main-showtime-wrapper {
    max-width: 620px;
    margin: 0 auto;
}

.events-page .main-showtime-wrapper h2 {
    font-size: 48px !important;
    color: #231f20 !important;
    line-height: 50px !important;
}

.events-page .main-showtime-wrapper .bottom-buy {

}

.events-page .main-showtime-wrapper .bottom-buy .bottom-logo {
    width: 260px;
    margin: 0 auto;
}

.events-page .main-showtime-wrapper .bottom-buy .bottom-logo img {
    display: block;
    width: 100%;
}

.events-page .main-showtime-wrapper .bottom-buy .buy-ticket-wrapper {
    margin: 5% auto 0 auto;
}

.events-page .main-showtime-wrapper .bottom-buy .buy-ticket-wrapper .buy-ticket-blue {
    display: block;
    background: #220a86;
    width: 160px;
    padding: 8px 0;
    text-align: center;
    border-radius: 50px;
    color: #fff;
    font-weight: bold;
    margin: 0 auto;
}

.events-page .popup-icon {
    cursor: pointer;
}

.events-page .popup-content-wrapper {
    display: none;
    position: absolute;
    top: 30px;
    right: 17px;
    background: #220a86;
    border: 1px solid #fccb28;
    color: #fff;
    padding: 10px;
    border-radius: 20px;
    width: 150px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.events-page .main-pricing-wrapper .main-pricing-content .pricing-table .schedule-content-wrapper .schedule-content .popup-content-wrapper {
    left: 24px;
    top: -7px;
    background: #fff;
    color: #000;
    font-size: 14px;
    line-height: 16px;
}

@media (min-width: 1200px) {
    .events-page .container {
        width: 100%;
    }

    .events-page .col-lg-12 {
        width: 100%
    }
}
@media (min-width: 992px) {
    .events-page .container {
        width: 100%;
    }

    .events-page .col-lg-12 {
        width: 100%
    }
}
@media (min-width: 980px) {
    .events-page .main-header-wrapper {
        height: 632px;
    }
    .events-page .main-header-wrapper .main-header-box {
        top: 173px;
    }
}
@media (max-width: 838px) {
    .events-page .main-header-wrapper {
        height: 432px;
    }
    .events-page .main-header-wrapper .main-header-box {
        top: 73px;
    }
}
@media (min-width: 768px) {
    .events-page .container {
        width: 100%;
    }

    .events-page .col-lg-12 {
        width: 100%
    }

    .events-page .event-carousel {
        justify-content: center;
    }
}

@media (min-width: 500px) {
    .events-page .main-content-wrapper .event-content-details {
        display: flex;
        justify-content: space-around;
    }
    
    .events-page .main-content-wrapper .event-content-details .event-detail {
        padding: 0;
        display: flex;
        flex-direction: column-reverse;
        text-align: center;
    }
    
    .events-page .main-content-wrapper .event-content-details .event-detail .detail-label {
        width: auto;
        text-align: inherit;
        padding-right: 0;
    }

    .events-page .popup-content-wrapper {
        top: -7px;
    }

    .events-page .main-showtime-wrapper .bottom-buy .bottom-logo {
        float: left;
    }
    
    .events-page .main-showtime-wrapper .bottom-buy .buy-ticket-wrapper {
        float: left;
        margin: 5% 0 0 70px;
    }
}

@media (max-width: 768px) {
    .events-page .main-header-wrapper {
        height: 388px;
    }
    .events-page .main-header-wrapper .main-header-box {
        float: none;
        top: 80px;
        right: 0;
    }
    .events-page .main-header-wrapper .main-header-box .main-second-logo {
        width: 266px;
        margin: 0 auto 15px auto;
    }
    .events-page .main-content-wrapper {
        padding: 0 20px 35px 20px;
    }
    .events-page .main-pricing-wrapper {
        padding: 0 20px;
    }
    .events-page .main-showtime-wrapper {
        padding: 0 20px;
    }
}

@media (max-width: 620px) {
    .events-page .main-header-wrapper .main-header-background {
        width: 150%;
    }
}

@media (max-width: 440px) {
    .events-page .main-header-wrapper .main-header-background {
        width: 200%;
    }
    .events-page .main-pricing-wrapper .main-pricing-content .pricing-table .schedule-content-wrapper {
        padding: 20px 10px 0px 10px;
    }
}


.upcoming-lineup {
    padding: 30px 42px;
}
.upcoming-lineup h1 {
    text-align: center;
    text-transform: none !important;
    color: #231f20 !important;
}
.upcoming-lineup .sort-wrapper {
    margin: 40px 0;
    border-top: 2px solid #220a86;
    border-bottom: 2px solid #220a86;
    padding: 10px 0;
    text-align: center;
}
.upcoming-lineup .sort-wrapper label {
    color: #333333;
    font-weight: bold;
    margin-right: 7px;
}
.upcoming-lineup .sort-wrapper .filter-wrapper {
    margin-right: 17px;
}
.upcoming-lineup .sort-wrapper .filter-wrapper:last-child {
    margin-right: 0;
}
.upcoming-lineup .sort-wrapper .filter-wrapper .sort-upcoming {
    width: auto;
    background: #fccb28;
    border-radius: 30px;
    text-align-last: center;
    padding: 0 10px;
    height: 35px;
    color: #333333;
    font-weight: bold;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}
.upcoming-lineup .upcoming-events .upcoming-card {
    width: 300px;
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    min-height: 353px;
}
.upcoming-lineup .upcoming-events .upcoming-card .upcoming-image {
    width: 100%;
    max-height: 186px;
    overflow: hidden;
}
.upcoming-lineup .upcoming-events .upcoming-card .upcoming-image img {
    display: block;
    width: 100%;
}
.upcoming-lineup .upcoming-events .upcoming-card .upcoming-content {
    padding: 18px 10px 28px 10px;
    max-height: 117px;
    min-height: 117px;
}
.upcoming-lineup .upcoming-events .upcoming-card .upcoming-content .upcoming-dates {
    font-size: 16px;
    text-align: center;
    display: block;
}
.upcoming-lineup .upcoming-events .upcoming-card .upcoming-content h3 {
    font-size: 16px !important;
    color: #231f20 !important;
    text-align: center;
}
.upcoming-lineup .upcoming-events .upcoming-card .upcoming-details {
    position: relative;
    width: 100%;
    border-top: 2px solid #220a86;
    padding: 13px 0;
    display: flex;
}
.upcoming-lineup .upcoming-events .upcoming-card .upcoming-details span {
    font-size: 12px;
    font-weight: bold;
    color: #231f20;
    width: 50%;
    text-align: center;
}
.upcoming-lineup .upcoming-events .upcoming-card .upcoming-details span.line-delimeter {
    position: absolute;
    top: 12px;
    left: 50%;
    width: 2px;
    height: 25px;
    border-right: 2px solid #220a86;
}

@media (max-width: 620px) {
    .upcoming-lineup .sort-wrapper {
        width: auto;
        display: flex;
        justify-content: space-evenly;
    }
}